<?php

namespace app\index\model;

use think\Model;

class ActionLogModel extends Model {

    // 确定链接表名
    protected $name = 'action_log';

    public function getActionLogsByWhere( $offset , $limit)
    {
        return $this->limit($offset, $limit)->order('id desc')->select();
    }
    public function getAllCounts()
    {
        return $this->count();
    }
}